      /************************* root CSS Start *************************/
      :root {
        --zwc-primary-color: #11ce1a;
        --zwc-secondary-color: #16494e;
        --zwc-orange-color: #ff965a;
        --zwc-black-color: #000;
        --zwc-white-color: #fff;
        --zwc-border-color: #a9adb2;
        --zwc-gray-color: #f8f8f8;
        --zwc-h1-text: 56px;
        --zwc-h2-text: 48px;
        --zwc-h3-text: 24px;
        --zwc-text-xxl: 40px;
        --zwc-text-xl: 19px;
        --zwc-sprite-img: url(/sites/zweb/images/assist/remote-access-for-architects/zwc-sprite.svg);
      }
      /************************* root CSS End *************************/
      /************************* Resuse CSS Start *************************/
      .zwc-default-flex {
        display: flex;
        align-items: var(--zwc-aligen, center);
        justify-content: var(--zwc-jcontent, space-between);
      }
      .zwc-wrapper h1 {
        font-size: var(--zwc-h1-text);
        font-family: var(--primaryfont-bold);
        line-height: 1.2;
      }
      .zwc-wrapper h2 {
        font-size: var(--zwc-h2-text);
        font-family: var(--primaryfont-semibold);
        line-height: 1.1;
      }
      .zwc-wrapper h3 {
        font-size: var(--zwc-h3-text);
        font-family: var(--primaryfont-semibold);
      }

      a{
        color:var(--zwc-link-clr);
}

      .zwc-wrapper p {
        margin: 0px;
      }
      .act-btn.cta-btn {
        padding: 12px 30px;
        border-radius: 4px;
      }
      .zwc-faq a {
        color: var(--zwc-link-clr);
      }
      /************************* Resuse CSS End *************************/
      .zw-product-header {
        background-color: var(--zwc-secondary-color);
      }
      .zwc-brand-title {
        font-size: var(--zwc-h3-text);
        font-family: var(--primaryfont-semibold);
        color: var(--zwc-primary-color);
        letter-spacing: -0.96px;
        margin-bottom: 16px;
        display: inline-flex;
      }
      .zwc-hero-banner-sec {
        background-color: var(--zwc-secondary-color);
        padding: 60px 0px 115px;
      }
      .zwc-hero-banner-sec .zwc-lhs {
        width: 47%;
      }
      .zwc-hero-banner-sec .zwc-rhs {
        width: 53%;
      }
      .zwc-hero-banner-sec h1,
      .zwc-hero-banner-sec p {
        color: var(--zwc-white-color);
        width: min(600px, 100%);
      }
      .zwc-hero-banner-sec p {
        font-size: var(--zwc-text-xl);
        margin-bottom: 30px;
      }
      .zwc-hero-banner-sec .zwc-image-content {
        margin: 0px auto;
        display: block;
        max-width: 663px;
        position: relative;
        z-index: 1;
      }
      .zwc-hero-banner-sec .zwc-image-content::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 86%;
        left: 0%;
        bottom: 0%;
        background-color: var(--zwc-secondary-color);
        z-index: -1;
      }
      .zwc-hero-banner-sec .content-wrap {
        gap: 60px;
      }
      .zwc-hero-banner-sec span.zwc-bg-img,
      .zwc-optimizing-media .zwc-cards-list::before,
      .zwc-support-solution .zwc-img-container span.zwc-bg-img {
        position: absolute;
        background: var(--zwc-sprite-img) no-repeat
          var(--zwc-background-pos, 67% 94%);
        background-size: var(--zwc-bg-size, 1000%) auto;
        width: var(--zwc-w);
        height: var(--zwc-h);
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-setting {
        --zwc-bg-size: 780%;
        --zwc-background-pos: 54.7% 89%;
        --zwc-w: 10%;
        --zwc-h: 14%;
        top: 6%;
        right: 47%;
        --zwc-delay: 0.8s;
        z-index: -2;
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-scale {
        --zwc-w: 8%;
        --zwc-h: 19%;
        bottom: 26%;
        right: -1%;
        --zwc-delay: 1s;
        --zwc-an-delay: 2.2s;
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-play {
        --zwc-background-pos: 39.9% 88%;
        --zwc-bg-size: 800%;
        --zwc-w: 9%;
        --zwc-h: 13%;
        bottom: 12%;
        left: 0%;
        --zwc-delay: 0.4s;
      }
      .zwc-optimizing-media {
        padding: 115px 0px;
      }
      .zwc-optimizing-media .zwc-text-center {
        max-width: 820px;
        text-align: center;
        margin: 0px auto 80px;
      }
      .zwc-optimizing-media .zwc-text-center h2 {
        margin: 0px;
      }
      .zwc-optimizing-media .zwc-cards-list-container {
        flex-wrap: wrap;
        gap: 80px 100px;
        margin: 0px auto;
        --zwc-aligen: start;
      }
      .zwc-optimizing-media .zwc-cards-list {
        width: calc(50% - 50px);
        position: relative;
        padding-top: 110px;
      }
      .zwc-optimizing-media .zwc-cards-list::before {
        content: "";
        --zwc-w: 112px;
        --zwc-h: 98px;
        top: 0%;
        left: 0%;
        --zwc-background-pos: 0% -10%;
        background-size: 542% auto;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(1)::before {
        background-size: 490% auto;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(2)::before {
        --zwc-background-pos: 25.6% 1%;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(3)::before {
        background-size: 558% auto;
        --zwc-background-pos: 48.77% 1%;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(4)::before {
        --zwc-background-pos: 71% 0%;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(5) p {
        max-width: 545px;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(5)::before {
        --zwc-background-pos: 98% -10%;
        background-size: 468% auto;
      }
      .zwc-optimizing-media
        .zwc-cards-list:nth-child(odd):not(
          .zwc-optimizing-media .zwc-cards-list:nth-child(5)
        )
        p {
        max-width: 516px;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(even) p {
        max-width: 463px;
      }
      .zwc-support-solution {
        padding: 115px 0px;
        background-color: var(--zwc-gray-color);
      }
      .zwc-support-solution .zwc-text-center {
        max-width: 640px;
      }
      .zwc-support-solution .zwc-support-solution-container {
        --zwc-aligen: start;
      }
      .zwc-support-solution .zwc-support-solution-container .zwc-lhs,
      .zwc-support-solution .zwc-support-solution-container .zwc-rhs {
        width: 50%;
      }
      .zwc-support-solution .zwc-support-solution-container .zwc-lhs {
        position: sticky;
        top: 140px;
      }
      .zwc-support-solution .zwc-support-solution-container .zwc-rhs {
        padding-left: 7%;
      }
      .zwc-support-solution .zwc-img-container {
        margin: 10% 3% 0% 0%;
        max-width: 480px;
        position: relative;
      }
      .zwc-support-solution .zwc-img-container span.zwc-bg-img.zwc-lock {
        --zwc-bg-size: 847%;
        --zwc-background-pos: 0% 105%;
        --zwc-w: 10%;
        --zwc-h: 20%;
        top: -13%;
        left: 38%;
        --zwc-delay: 0.2s;
        --zwc-an-delay: 1.9s;
      }
      .zwc-support-solution .zwc-img-container span.zwc-bg-img.zwc-coins {
        --zwc-bg-size: 1100%;
        --zwc-background-pos: 28.5% 105%;
        --zwc-w: 10%;
        --zwc-h: 24%;
        bottom: 16%;
        left: 0%;
      }
      .zwc-support-solution .zwc-img-container span.zwc-bg-img.zwc-shield {
        --zwc-background-pos: 13.9% 100%;
        --zwc-an-delay: 2.3s;
        --zwc-bg-size: 722%;
        --zwc-w: 11%;
        --zwc-h: 17%;
        top: 17%;
        right: -2%;
        --zwc-delay: 0.4s;
      }
      .zwc-support-solution .zwc-cards-list-container {
        display: flex;
        flex-direction: column;
        gap: 50px;
      }
      .zwc-support-solution .zwc-cards-list {
        position: relative;
      }
      .zwc-support-solution .zwc-arrow-icon {
        position: absolute;
        width: 30px;
        height: 30px;
        left: -10%;
        top: 0%;
      }
      .zwc-support-solution .zwc-arrow-icon::before,
      .zwc-support-solution .zwc-arrow-icon::after {
        content: "";
        display: block;
        border-style: solid;
        border-color: var(--zwc-orange-color);
        position: absolute;
        transform-origin: 50% 50%;
      }
      .zwc-support-solution .zwc-arrow-icon::before {
        width: 15px;
        height: 15px;
        top: 27%;
        left: 39%;
        border-width: 3px 3px 0 0;
        transform: rotate(45deg);
      }
      .zwc-support-solution .zwc-arrow-icon::after {
        top: 45%;
        left: 11%;
        width: 25px;
        height: 0;
        border-width: 3px 0 0 0;
      }
      .zwc-faq {
        padding: 115px 0px;
      }
      .zwc-faq .content-wrap {
        max-width: 970px;
      }
      .zwc-faq h2 {
        text-align: center;
        margin-bottom: 50px;
      }
      .zwc-faq p {
        margin: 0px 0px 20px 20px;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap:first-child {
        border-top: 0;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap:first-child .zfaq-content {
        display: block;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap {
        position: relative;
        padding: 0;
        border-bottom: 1px solid rgba(112, 112, 112, 0.2);
        border-top: 1px solid #fff;
        counter-increment: list-count;
      }
      .zwc-faq .zfaq_wrapper button {
        padding-top: 0;
      }
      .zwc-faq .zfaq_wrapper button::before {
        content: counter(list-count) ". ";
      }
      .zwc-faq .zfaq_wrapper button:not(.faq-heading) {
        color: #000;
        font-size: 22px;
        line-height: 1.3;
        cursor: pointer;
        margin-bottom: 0;
        display: inline-block;
        vertical-align: text-top;
        width: 100%;
        padding: 20px 35px 20px 0;
        position: relative;
        z-index: 2;
        box-sizing: border-box;
        font-family: var(--zf-secondary-semibold);
        text-align: left;
        margin-top: 0;
        background-color: transparent;
        border: 0;
      }
      .zwc-faq .zfaq_wrapper button:not(.faq-heading)::after {
        content: "";
        position: absolute;
        border: solid black;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 0;
        transform: rotate(45deg);
        width: 10px;
        height: 10px;
        top: 23px;
        right: 15px;
        transition: 0.3s all ease-in-out;
      }
      .zwc-faq .zfaq-wrap.active button::after {
        transform: rotate(-135deg) translate(-5px, -5px);
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap .zfaq-content {
        display: none;
        padding: 0;
        text-align: left;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap .arrow {
        position: absolute;
        right: 22px;
        top: 34px;
        width: 8px;
        height: 8px;
        cursor: pointer;
        font-size: 16px;
      }
      .zwc-footer .zwc-text-content {
        text-align: center;
      }
      .zwc-footer h2 {
        --zwc-h2-text: var(--zwc-h1-text);
      }
      .zwc-footer .zwc-title-footer {
        font-size: var(--zwc-text-xxl);
        font-family: var(--primaryfont-bold);
        line-height: 1.4;
        display: inline-block;
        margin-bottom: 10px;
      }
      .zwc-footer .content-wrap {
        padding: 0px 0px 115px;
      }

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr-dark);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        margin-bottom: 25px;
        flex-wrap: wrap;
      }
      .zwc-breadcrumb-wrap li:before {
        content: "";
        border: 1.5px solid #777;
        width: 7px;
        height: 7px;
        display: inline-block;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: -19px;
      }
      .zwc-breadcrumb-wrap li:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: #fff;
        text-decoration:underline;
      }

      .zwc-breadcrumb-list {
        font-size: 16px;
        position: relative;
        margin-right: 30px;
        color: #ffffff;
      }

      .zwc-breadcrumb-list:last-child {
        margin-right: 0;
      }

      @media screen and (max-width: 1199px) {
        .zwc-breadcrumb-wrap {
          align-items: center;
        }
      }

      @media screen and (max-width: 991px) {
        .zwc-breadcrumb-wrap {
          justify-content: center;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-list {
          font-size: 14px;
          margin-right: 25px;
        }
        .zwc-breadcrumb-wrap li:before {
          left: -17px;
        }
      }

      @media only screen and (max-width: 1400px) {
        :root {
          --zwc-h1-text: 47px;
          --zwc-h2-text: 40px;
          --zwc-h3-text: 24px;
          --zwc-text-xxl: 30px;
        }
      }
      @media only screen and (max-width: 1280px) {
        .zwc-hero-banner-sec .content-wrap,
        .zwc-optimizing-media .zwc-cards-list-container {
          gap: 40px;
        }
        .zwc-optimizing-media .zwc-cards-list {
          width: calc(50% - 20px);
        }
        .zwc-optimizing-media,
        .zwc-support-solution {
          padding: 90px 0px;
        }
        .zwc-faq,
        .zwc-hero-banner-sec,
        .zwc-footer .content-wrap {
          padding-bottom: 90px;
        }
      }
      @media only screen and (max-width: 1199px) {
        .zwc-support-solution .zwc-support-solution-container .zwc-lhs {
          top: 0px;
        }
        :root {
          --zwc-h1-text: 43px;
          --zwc-h2-text: 38px;
          --zwc-h3-text: 21px;
          --zwc-text-xxl: 25px;
        }
      }
      @media only screen and (max-width: 991px) {
        .zwc-hero-banner-sec p {
          font-size: 16px;
        }
        :root {
          --zwc-h1-text: 38px;
          --zwc-h2-text: 32px;
        }
        .zwc-default-flex {
          flex-direction: column;
        }
        .zwc-hero-banner-sec .zwc-lhs,
        .zwc-support-solution .zwc-support-solution-container .zwc-lhs,
        .zwc-hero-banner-sec .zwc-rhs,
        .zwc-support-solution .zwc-support-solution-container .zwc-rhs,
        .zwc-optimizing-media .zwc-cards-list,
        .zwc-support-solution .zwc-cards-list {
          width: 100%;
        }
        .zwc-support-solution .zwc-support-solution-container .zwc-lhs {
          position: unset;
        }
        .zwc-faq .content-wrap,
        .content-wrap {
          max-width: 585px;
        }
        .zwc-optimizing-media .zwc-text-center,
        .zwc-support-solution .zwc-text-center {
          margin-bottom: 40px;
        }
        .zwc-support-solution .zwc-support-solution-container,
        .zwc-support-solution .zwc-cards-list-container {
          gap: 40px;
        }
        .zwc-hero-banner-sec .content-wrap {
          gap: 65px;
          text-align: center;
        }
        .zwc-optimizing-media .zwc-cards-list {
          text-align: center;
        }
        .zwc-optimizing-media .zwc-cards-list::before {
          left: 50%;
          transform: translateX(-50%);
        }
        .zwc-optimizing-media .zwc-cards-list p {
          max-width: 500px;
          margin: 0px auto;
        }
        .zwc-hero-banner-sec .zwc-image-content,
        .zwc-support-solution .zwc-img-container {
          max-width: 450px;
        }
        .zwc-optimizing-media .zwc-cards-list-container {
          gap: 60px;
        }
        .zwc-faq h2 {
          margin-bottom: 30px;
        }
      }
      @media only screen and (max-width: 767px) {
        :root {
          --zwc-h1-text: 30px;
          --zwc-h2-text: 27px;
          --zwc-h3-text: 20px;
          --zwc-text-xxl: 24px;
        }
        .zwc-hero-banner-sec,
        .zwc-optimizing-media,
        .zwc-support-solution,
        .zwc-faq {
          padding: 50px 0px;
        }
        .zwc-footer .content-wrap {
          padding-bottom: 50px;
        }
        .zwc-faq .zfaq_wrapper button:not(.faq-heading) {
          font-size: 18px;
        }
        p {
          line-height: 1.6;
        }
        .zwc-faq h2 {
          margin-bottom: 10px;
        }
      }
      @media only screen and (max-width: 480px) {
        .zwc-optimizing-media .zwc-cards-list-container {
          gap: 40px;
        }
        .zwc-support-solution .zwc-arrow-icon {
          transform: scale(0.6);
          left: -12%;
          top: -1%;
        }
        .zwc-hero-banner-sec .zwc-image-content {
          margin: 0px 5% 0% 0px;
        }
      }
      @media (min-width: 1024px) {
        .content-wrap .zwc-left-animate,
        .content-wrap .zwc-left-animate-aft::after,
        .content-wrap .zwc-left-animate-bef::before,
        .content-wrap .zwc-right-animate,
        .content-wrap .zwc-right-animate-aft::after,
        .content-wrap .zwc-right-animate-bef::before,
        .content-wrap .zwc-top-animate,
        .content-wrap .zwc-top-animate-aft::after,
        .content-wrap .zwc-top-animate-bef::before,
        .content-wrap .zwc-bottom-animate,
        .content-wrap .zwc-bottom-animate-aft::after,
        .content-wrap .zwc-bottom-animate-bef::before,
        .content-wrap .zwc-opacity {
          transition: 0.8s all var(--zwc-delay, 0s);
          opacity: 0;
        }
        .content-wrap .zwc-left-animate,
        .content-wrap .zwc-left-animate-aft::after,
        .content-wrap .zwc-left-animate-bef::before {
          transform: translateX(-40px);
        }
        .content-wrap .zwc-right-animate-aft::after,
        .content-wrap .zwc-right-animate-bef::before,
        .content-wrap .zwc-right-animate {
          transform: translateX(40px);
        }
        .content-wrap .zwc-top-animate,
        .content-wrap .zwc-top-animate-aft::after,
        .content-wrap .zwc-top-animate-bef::before {
          transform: translateY(40px);
        }
        .content-wrap .zwc-bottom-animate,
        .content-wrap .zwc-bottom-animate-aft::after,
        .content-wrap .zwc-bottom-animate-bef::before {
          transform: translateY(-40px);
        }
        .content-wrap.middle-animated .zwc-left-animate,
        .content-wrap.middle-animated .zwc-left-animate-aft::after,
        .content-wrap.middle-animated .zwc-left-animate-bef::before,
        .content-wrap.middle-animated .zwc-right-animate,
        .content-wrap.middle-animated .zwc-right-animate-aft::after,
        .content-wrap.middle-animated .zwc-right-animate-bef::before,
        .content-wrap.middle-animated .zwc-top-animate,
        .content-wrap.middle-animated .zwc-top-animate-aft::after,
        .content-wrap.middle-animated .zwc-top-animate-bef::before,
        .content-wrap.middle-animated .zwc-bottom-animate,
        .content-wrap.middle-animated .zwc-bottom-animate-aft::after,
        .content-wrap.middle-animated .zwc-bottom-animate-bef::before,
        .content-wrap.middle-animated .zwc-opacity {
          transform: translate(0px, 0px);
          opacity: 1;
        }
        .content-wrap.middle-animated .zwc-rotate360 {
          animation: zwc-rotate360 7s linear infinite 1.4s;
        }
        .content-wrap.middle-animated .zwc-steps {
          animation: zwc-steps 7s linear infinite var(--zwc-an-delay, 1.4s);
        }
        .act-btn.cta-btn {
          padding: 12px 30px;
        }
        .zwc-footer h2 {
          margin-bottom: 30px;
        }
      }
      /*************************** Responisve End ***************************/
      /*************************** Key Frames  ***************************/
      @keyframes zwc-rotate360 {
        from {
          transform: rotate(0deg);
        }
        to {
          transform: rotate(360deg);
        }
      }
      @keyframes zwc-steps {
        0% {
          transform: translateY(0px);
        }
        25% {
          transform: translateY(-6px);
        }
        50% {
          transform: translateY(0px);
        }
        75% {
          transform: translateY(6px);
        }
        100% {
          transform: translateY(0px);
        }
      }